
    html, body {
      font-family: Arial, sans-serif;

    }

    /* XXX SCS NOTE, to get the loading div, loading bar to center the page I had to do this:
       1. Remove above CSS (XXX) from html,body... now removed from above
       2. Add below .appContainer css
       3. Add an outter <div> to the body with the appContaner class:
           <div class="appContainer">
    */

    .appContainer {
      width: 100%;
      max-width: 27.5rem; /* 440px */
      margin: 0 auto;
      overflow: hidden;
    }

    #loadingMessage {
      font-size: 1.5em;
      color: #333;
      margin-left:20px;
    }
    #progressBarContainer {
      width: 90%;  /* 100% */
      background-color: #ddd;
      border-radius: 8px;
      overflow: hidden;
      margin-top: 10px;
      margin-left:20px;
    }
    #progressBar {
      height: 20px;
      width: 0;
      background-color: #4caf50;
      transition: width 0.3s ease;
    }
    #errorMessage {
      display: none;
      color: red;
      margin-top: 20px;
      font-size: 1.2em;
    }

